.overlay{
  /*margin-top: 1rem;*/
  display: flex;
  justify-content: center;
}
.continuous-bar {
  width: 40px;
  height: 10px;
  border-radius: 10px;
  background: linear-gradient(90deg, #0000 ,orange) left -10px top 0/20px 10px no-repeat lightblue;
  animation: cBar 1.5s infinite linear;
  /*background: linear-gradient(orange 0 0) left/0% 100% no-repeat lightblue;*/
  /*animation:cBar 2s infinite steps(10);*/
}
@keyframes cBar {
  100% {background-position: right -20px top 0}
  /*100% {background-size:110% 100%}*/
}

.overlay2{
  /*position: relative;*/
  /*top:-60px;*/
  margin-top: 1rem;
  display: flex;
  justify-content: center;
}
.spinner-2 {
  width:30px;
  height:30px;
  border-radius:50%;
  border:5px solid lightblue;
  border-right-color: orange;
  animation:s2 1s infinite linear;
}
@keyframes s2 {to{transform: rotate(1turn)}}